@charset "UTF-8";

[class*=uk-animation-] {
  animation-duration: .5s;
  animation-timing-function: ease-out;
  animation-fill-mode: both
}
@-webkit-keyframes slide-down {
      0% { opacity: 0; -webkit-transform: translateY(-100%); }
    100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes slide-down {
      0% { opacity: 0; -moz-transform: translateY(-100%); }
    100% { opacity: 1; -moz-transform: translateY(0); }
}
.uk-animation-reverse {
  animation-direction: reverse;
  animation-timing-function: ease-in
}

.uk-animation-fade {
  animation-name: uk-fade;
  animation-duration: .8s;
  animation-timing-function: linear
}

.uk-animation-scale-up {
  animation-name: uk-fade-scale-02
}

.uk-animation-scale-down {
  animation-name: uk-fade-scale-18
}

.uk-animation-slide-top {
  animation-name: uk-fade-top
}

.uk-animation-slide-bottom {
  animation-name: uk-fade-bottom
}

.uk-animation-slide-left {
  animation-name: uk-fade-left
}

.uk-animation-slide-right {
  animation-name: uk-fade-right
}

.uk-animation-slide-top-small {
  animation-name: uk-fade-top-small
}

.uk-animation-slide-bottom-small {
  animation-name: uk-fade-bottom-small
}

.uk-animation-slide-left-small {
  animation-name: uk-fade-left-small
}

.uk-animation-slide-right-small {
  animation-name: uk-fade-right-small
}

.uk-animation-slide-top-medium {
  animation-name: uk-fade-top-medium
}

.uk-animation-slide-bottom-medium {
  animation-name: uk-fade-bottom-medium
}

.uk-animation-slide-left-medium {
  animation-name: uk-fade-left-medium
}

.uk-animation-slide-right-medium {
  animation-name: uk-fade-right-medium
}

.uk-animation-kenburns {
  animation-name: uk-scale-kenburns;
  animation-duration: 15s
}

.uk-animation-shake {
  animation-name: uk-shake
}

.uk-animation-fast {
  animation-duration: .1s
}

.uk-animation-toggle:not(:hover):not(.uk-hover) [class*=uk-animation-] {
  animation-name: none
}

@keyframes uk-fade {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@keyframes uk-fade-top {
  0% {
    opacity: 0;
    transform: translateY(-100%)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-bottom {
  0% {
    opacity: 0;
    transform: translateY(100%)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-left {
  0% {
    opacity: 0;
    transform: translateX(-100%)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-right {
  0% {
    opacity: 0;
    transform: translateX(100%)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-top-small {
  0% {
    opacity: 0;
    transform: translateY(-10px)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-bottom-small {
  0% {
    opacity: 0;
    transform: translateY(10px)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-left-small {
  0% {
    opacity: 0;
    transform: translateX(-10px)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-right-small {
  0% {
    opacity: 0;
    transform: translateX(10px)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-top-medium {
  0% {
    opacity: 0;
    transform: translateY(-50px)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-bottom-medium {
  0% {
    opacity: 0;
    transform: translateY(50px)
  }

  100% {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes uk-fade-left-medium {
  0% {
    opacity: 0;
    transform: translateX(-50px)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-right-medium {
  0% {
    opacity: 0;
    transform: translateX(50px)
  }

  100% {
    opacity: 1;
    transform: translateX(0)
  }
}

@keyframes uk-fade-scale-02 {
  0% {
    opacity: 0;
    transform: scale(.2)
  }

  100% {
    opacity: 1;
    transform: scale(1)
  }
}

@keyframes uk-fade-scale-18 {
  0% {
    opacity: 0;
    transform: scale(1.8)
  }

  100% {
    opacity: 1;
    transform: scale(1)
  }
}

@keyframes uk-scale-kenburns {
  0% {
    transform: scale(1)
  }

  100% {
    transform: scale(1.2)
  }
}

@keyframes uk-shake {
  0%, 100% {
    transform: translateX(0)
  }

  10% {
    transform: translateX(-9px)
  }

  20% {
    transform: translateX(8px)
  }

  30% {
    transform: translateX(-7px)
  }

  40% {
    transform: translateX(6px)
  }

  50% {
    transform: translateX(-5px)
  }

  60% {
    transform: translateX(4px)
  }

  70% {
    transform: translateX(-3px)
  }

  80% {
    transform: translateX(2px)
  }

  90% {
    transform: translateX(-1px)
  }
}

@keyframes shine {
  from { -webkit-mask-position: 150%; }
  to { -webkit-mask-position: -50%; }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }
  60% {
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
     -moz-transform: translateY(0);
     -ms-transform: translateY(0);
     -webkit-transform: translateY(0);
     transform: translateY(0);
   }
   40% {
     -moz-transform: translateY(-3px);
     -ms-transform: translateY(-3px);
     -webkit-transform: translateY(-3px);
     transform: translateY(-3px);
   }
   60% {
     -moz-transform: translateY(-1px);
     -ms-transform: translateY(-1px);
     -webkit-transform: translateY(-1px);
     transform: translateY(-1px);
   }
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }
  60% {
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
  }
}
